MavenPlugin

Compatible with  IntelliJ IDEA
10.05.2005
37 627
Integrates Maven into IDEA

Download plugin

Recent change notes

YOU NEED maven-spy-plugin 0.2.7

  • 0.1.5.15
    • wrong description.
    • tested with osx.
    • added choose maven-script button (just maven did not work for osx).
    • Some errorhandling.

No comments so far.

Please  sign in  to leave a comment.